<?php

class HappyForms_Service_Analytics extends HappyForms_Service {

	public $id = 'analytics';
	public $supports_multiple = true;

	public function __construct() {
		$this->label = __( 'Analytics', 'happyforms' );
	}

	public function set_credentials( $credentials = array(), $raw = array() ) {
		// Noop
	}

}
